<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Christina Clifton | Web Designer & Developer</title>
    <link href="style.css" type="text/css" rel="stylesheet">
</head>

<body>
    <header>
        <a href="index.html"><h1>CHRISTINA CLIFTON</h1></a>

        <nav>
            <ul>
                <li><a href="projects.html">Projects</a></li>
                <li><a href="services.html">Services</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <div id="about" class="page-title left column">
            <h2>About</h2>
        </div>    
            
        <div id="bio">
            <div id="bio-portrait">
                <img src="images/cat.png">
            </div>

            <div id="bio-text">
                <h3>I'm Christina, a full-stack web developer currently working as a K-6 coding teacher in Compton, CA.</h3>
                <br>
                <p>I've spent the past 2 years in the classroom, sharing the joy of coding with my students. In my free time, 
                    I work as a freelance web developer, creating personal and commercial webistes in HTML, CSS and JavaScript.</p>
                <br>
                <p>On the weekends, you'll find me practicing yoga, reading and cuddling with my cat Claire.</p>
                <br> 
            </div>    
        </div>
       
    </main>
</body>

</html>   